How to fix the «Ttl doesn't work with Lexik\Bundle\MaintenanceBundle\Drivers\FileDriver driver»?

command-line
upgrade
(Dmitry Fedyuk) #1
app/console lexik:maintenance:lock --env prod

You are about to launch maintenance
Ttl doesn’t work with Lexik\Bundle\MaintenanceBundle\Drivers\FileDriver driver
WARNING! Are you sure you wish to continue? (y/n)

0 Likes

How do I upgrade Oro Platform